# SPDX-FileCopyrightText: 2020 Tocqueville Group
#
# SPDX-License-Identifier: LicenseRef-MIT-TQ

resolver: lts-16.5

packages:
- .

extra-deps:
- morley-prelude-0.3.0
- with-utf8-1.0.0.0

# Morley dependencies
- base58-bytestring-0.1.0
- hex-text-0.1.0.0
- show-type-0.1.1
- named-0.3.0.1@sha256:69b9722301201f8ed8abc89c4595e22c746e944bf4cdfafa8b21b14d336b26d1,2233
- vinyl-0.12.1@sha256:43456d4b3009646eee63953cbe539f1f4d0caf8bc3c25e841117e712836508f3,3790
- cryptonite-0.27
- tasty-hunit-compat-0.2
- uncaught-exception-0.1.0
- git: https://github.com/int-index/caps.git
  commit: c5d61837eb358989b581ed82b1e79158c4823b1b

- git:
    https://gitlab.com/morley-framework/morley.git
  commit:
    2c3399a725a99f2b00d911437f367c376f096aca
  subdirs:
    - code/morley
    - code/lorentz
    - code/cleveland
    - code/morley-client
